BODY > #backstage-bodyArea > #siteblocks-setting-wrap-urpWNSoAvnit > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) {
	display:none !important;
}
BODY > #backstage-headArea > #siteblocks-setting-wrap-CypYaIVtcTsZ > DIV > DIV > DIV {
	display:flex !important;
	border-bottom-color:rgba(0,0,0,0) !important;
	border-bottom-width:0px !important;
}
@media screen and (max-width:500px) {
	#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510072369 > #location_1640510072370 > #component_rWKYayBOwrQZ > DIV > DIV > DIV {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510072369 > DIV:nth-child(2) > #column_1678326400786 > #location_1678326400787 > #component_yJUNaIqOmGgE > DIV > DIV > DIV {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510072369 > DIV:nth-child(2) > #column_1678326400786 {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510384166 > DIV:nth-child(1) > #column_1677727485752 > #location_1677727485755 > #component_kNUYkyBtELhZ > DIV > DIV > DIV {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510384166 > DIV:nth-child(2) > #column_1678326433492 > #location_1678326433493 > #component_pUKsPIqZcbMt > DIV > DIV > DIV {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510384166 > DIV:nth-child(2) > #column_1678326433492 {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640509897242 > DIV:nth-child(2) > #column_1678326385551 > #location_1678326385552 > #component_prUiFyVOmGpj > DIV > DIV > DIV {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640509897242 > DIV:nth-child(2) > #column_1678326385551 {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640509897242 > #location_1640509897243 > #component_pgUYFIBtwhaj > DIV > DIV > DIV {
	display:none !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640510505695 > DIV > DIV > #column_1640510479127 > #location_1640510479130 > #component_igADuSLjZpst > DIV > DIV > H2 {
	text-align:center !important;
	letter-spacing:0px !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640509897242 > DIV:nth-child(2) > #column_1678326327480 {
	padding-bottom:0px !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510072369 > DIV:nth-child(2) > #column_1678326388262 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510384166 {
	padding-top:0px !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510384166 > DIV:nth-child(2) > #column_1678326404058 {
	padding-top:0px !important;
}
#ls-global > #backstage-footArea > #outerContainer_1640509698818 > DIV > DIV > #column_1640509497130 > DIV:nth-child(2) > #column_1640510072369 {
	padding-top:0px !important;
}
}
/*application 横线隐藏*/
#location_CbfiFygOInaj > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}

.swiper_22394_1 .swiper-wrapper .swiper-slide{
border: 1px solid #999999;
    padding: 10px;
}
.swiper_22394_1 .swiper-wrapper .swiper-slide:hover .swiper_title *{
color:#00469D;
}
.swiper_22394_1 .swiper-wrapper .swiper-slide:hover,
.swiper_22394_1 .swiper-wrapper .swiper-slide.swiper_active{
border: 1px solid #00469D;
}
.swiper_22394_1 .swiper-wrapper .swiper-slide {
box-sizing: border-box;
}
.block13304 .content {
    word-break: break-word!important;
}


/*文字大小调整*/
.Img_Text_22394 .swiper-wrapper LI > DIV > DIV  {
	padding-bottom:5px !important;
}

.Img_Text_22394 .swiper-wrapper LI > DIV > DIV > SPAN {
	font-size:14px !important;
}

/*手机端按钮*/
@media screen and (max-width:374px) {
	#location_CbfiFygOInaj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(5) {
	margin-top:0px !important;
	display:flex !important;
	flex-direction:row-reverse !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	padding-bottom:15px !important;
}
#location_CbfiFygOInaj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) {
	margin-top:0px !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:flex-start !important;
	padding-bottom:15px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(2) {
	padding-left:10px !important;
	margin-left:20px !important;
	width:300px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(4) {
	width:300px !important;
	margin-left:28px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(5) {
	margin-left:30px !important;
	width:300px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(3) {
	width:300px !important;
	margin-left:28px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(1) {
	width:300px !important;
	margin-left:20px !important;
}
}
@media screen and (max-width:374px) {
	#location_CbfiFygOInaj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(5) {
	margin-top:0px !important;
	display:none !important;
	flex-direction:row-reverse !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:unset !important;
	padding-bottom:15px !important;
}
#location_CbfiFygOInaj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(4) {
	margin-top:0px !important;
	display:none !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:flex-start !important;
	padding-bottom:15px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(2) {
	padding-left:10px !important;
	margin-left:20px !important;
	width:300px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(4) {
	width:300px !important;
	margin-left:28px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(5) {
	margin-left:30px !important;
	width:300px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(3) {
	width:300px !important;
	margin-left:28px !important;
}
#swiper-wrapper-4bf101e56bd41de67 > LI:nth-child(1) {
	width:300px !important;
	margin-left:20px !important;
}
}